Modify

Opened 6 years ago

Closed 6 years ago

#8815 closed defect (worksforme)

ndisc6 package has undeclared dependency on librt

Reported by: Devin Carraway <openwrt@…> Owned by: developers
Priority: normal Milestone: Backfire 10.03.1
Component: packages Version: Backfire 10.03.1 RC4
Keywords: Cc:

Description

As of 10.03.1-rc4, the ndisc6 package has an empty dependency list; however, it can't work without librt:

root@OpenWrt:/etc/config# ndisc6 -h
ndisc6: can't load library 'librt.so.0'

Installing librt fixes the problem.

Attachments (0)

Change History (1)

comment:1 Changed 6 years ago by swalker

  • Resolution set to worksforme
  • Status changed from new to closed

It was fixed in r25336.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.